html {
	scrollbar-arrow-color:#E6E8E8;
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color:#E6E8E8;
	scrollbar-darkshadow-color:#E6E8E8;
	scrollbar-shadow-color:#E6E8E8;
	scrollbar-3dlight-color:#E6E8E8;
	scrollbar-track-color:#E6E8E8;
}

.bg_white {
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #333366;
}

.bg_black {
	background: D0DFF6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333366;
}
 
.bg_blue1 {
	background: #FFCC99;
}

.bg_blue2 {
	background: #21419C;
}

.bg_orange {
	background: #d97500;
}

.bg_orange2 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}

.bg_orange3 {
	background: #d97500;
	color: #ffffff;
	font-size: 12px;
}

.bg_red {
	background: #cc0000;
}
 
.bg_grey1 {
	font-size: 12px;
	font-weight: bold;
	color: #00CCCC;
	font-family: Arial, Helvetica, sans-serif; }

.bg_grey2 {
	background: #dfdfdf;
}

.bg_grey3 {
	background: #8f8f8f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
 


.menu { border: 1 solid #ffffff;; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; text-transform: uppercase}
.menu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #333333;
	text-transform: capitalize
}


.menu1 { background: #dfdfdf; border: 1 solid; filter: Alpha(Opacity=70, FinishOpacity=50, Style=5, StartX=6, StartY=7, FinishX=8, FinishY=9);}

.title {
	color: #ffe02b;
	font-family: Verdana,;
	font-size: 12px;
	font-weight: lighter;
	text-decoration: underline;
	text-transform: none
}

.titleb {
	color: #3399FF;
	font-family: Verdana,;
	font-size: 12px;
	font-weight: lighter;
	text-decoration: underline;
	text-transform: none
}


.title2 { color: #969696; font-family: Verdana; font-size: 10px; text-decoration: none; }

.title3 {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-decoration: none;
}


.title4 {
	color: #ffe02b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: none;
	font-weight: lighter;
}

.scrolltext {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	line-height: 17px;
}


.text1 {
	color: #FCCA01;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	font-weight: bolder;
	line-height: 17px;
}

.text2 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	line-height: 17px;
}

.text3 {
	color: #ffe02b;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	line-height: 17px;
}

.text4 {
	color: #ffe02b;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	line-height: 17px;
}

.text5 {
	color: #C79FE1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	font-weight: normal;
	line-height: 17px;
}


.subtitle {
	color: #f6a302;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 17px;
	text-decoration: none;
	font-weight: lighter;
	line-height: 17px;
	text-transform: uppercase;
}

.footer{
	padding-bottom: 2px; /*bottom spacing between menu items*/
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

}

.footer a:hover {
	text-decoration: underline;
	padding-bottom: 2px; /*bottom spacing between menu items*/
	color: #FFCC33;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}



.footer_link_text {
	color: #FFCC33;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
}

.footer_link_text a:link {
	text-decoration: underline;
	color: #00622D;
}

.footer_link_text a:hover {
	text-decoration: underline;
	color: #FFCC33;
}
.footer2{
	padding-bottom: 2px; /*bottom spacing between menu items*/
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;

}

.footer2 a:hover {
	text-decoration: underline;
	padding-bottom: 2px; /*bottom spacing between menu items*/
	color: #FFCC33;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}



.footer2_link_text {
	color: #FFCC33;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: normal;
}

.footer2_link_text a:link {
	text-decoration: underline;
	color: #00622D;
}

.footer2_link_text a:hover {
	text-decoration: underline;
	color: #FFCC33;
}

.box { font-family: Verdana, Sans-serif; font-size: 11px; ; color: #037773; font-weight: none}
.box1 { color: #21419c; font-family: Verdana, Sans-serif; font-size: 11px; text-decoration: none; }
.input { color: #000000; font-family: Verdana, Sans-serif; font-size: 11px; text-decoration: none; }


.formSubmit  { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none; border-left: 1px solid #F3F3F3; border-top: 1px solid #F3F3F3; border-right: 1px solid #000000; border-bottom: 1px solid #000000; ; color: #333333; border-color: #666666 #333333 #333333 #666666; border-style: inset; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}


a.linkMenu:link    { color: #000066; font-family: Verdana,Arial,Helvetica; font-size: 11px; background: #dfdfdf; text-decoration: none; }

a.linkMenu:visited { color: #000066; font-family: Verdana,Arial,Helvetica; font-size: 11px; background: #dfdfdf; text-decoration: none; }
a.linkMenu:hover   { color: #000066; font-family: Verdana,Arial,Helvetica; font-size: 11px; background: #dfdfdf; text-decoration: underline; line-height: 13x;}

a.linkMenu2:link    { color: #000066; font-family: Verdana,Arial,Helvetica; font-size: 11px; background: #ffffff; text-decoration: none; }

a.linkMenu2:visited { color: #000066; font-family: Verdana,Arial,Helvetica; font-size: 11px; background: #ffffff; text-decoration: none; }
a.linkMenu2:hover   { color: #000066; font-family: Verdana,Arial,Helvetica; font-size: 11px; background: #ffffff; text-decoration: underline; line-height: 13x;}


a.link1:link    { color: #9E2B18; font-family: Verdana,Arial,Helvetica; font-size: 11px; text-decoration: underline; line-height: 16x; }
a.link1:visited { color: #5D8192; font-family: Verdana,Arial,Helvetica; font-size: 11px; text-decoration: underline; line-height: 16x; }
a.link1:hover   { color: #C4321A; font-family: Verdana,Arial,Helvetica; font-size: 11px; text-decoration: underline; line-height: 16x; }

a.link2:link    { color: #cc0000; font-family: Verdana,Arial,Helvetica; font-size: 12px; text-decoration: none; }
a.link2:visited { color: #cc0000; font-family: Verdana,Arial,Helvetica; font-size: 12px; text-decoration: none; }
a.link2:hover   { color: #dfdfdf; font-family: Verdana,Arial,Helvetica; font-size: 12px; text-decoration: underline; line-height: 14x; }

a.link3:link    { color: #FF9900; font-family: Verdana,Arial,Helvetica; font-size: 10px; text-decoration: none; }
a.link3:visited { color: #FF9900; font-family: Verdana,Arial,Helvetica; font-size: 10px; text-decoration: none; }
a.link3:hover   { color: #FF9900; font-family: Verdana, Arial, Helvetica; font-size: 10px; text-decoration: underline; line-height: 12x;}



/* ============================= members area nav ====================== */
.mb_area_nav {
	clear: both;
	overflow: auto;
	margin: 10px 0 20px 0;
	padding: 0;
}
.mb_area_nav ul {
	list-style-type: none;
	margin: 0;
}
.mb_area_nav ul li, .mb_area_nav ul a {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.mb_area_nav ul a { 
	padding: 0 10px 0 10px;
	text-transform:uppercase;
	font: bold 13px 'Trebuchet MS';
	border-left: 1px solid #ffffff;
	color: #FCCA01;
}
.mb_area_nav ul a.first_item { padding-left: 0;}
.mb_area_nav ul a.first_item { border-left: none;}

/* buttons */
a.btn,
input[type="submit"] {
	background:url(../images/chrome/btn.png) top left no-repeat;
	text-align:center;
	width:176px;
	display:block;
	color:white;
	text-decoration:none;
	font:bold 14px 'Trebuchet MS';
	text-transform:uppercase;
}
a.btn_sml,
input[type="submit"].sml {
	background:url(../images/chrome/btn_sml.png) top left no-repeat;
	text-align:center;
	width:70px;
	display:block;
	color:white;
	text-decoration:none;
	font:bold 11px 'Trebuchet MS';
	text-transform:uppercase;
}
a.btn:hover,
a.btn_sml:hover,
input[type="submit"]:hover,
input[type="submit"].sml:hover {
	background-position: bottom;
	color:black;
}
a.btn {
	height: 24px;
	padding: 6px 0 5px 0;
}
a.btn_sml {
	height:19px;
	padding:3px 0 0 0;
}
input[type="submit"] {
	padding: 5px 0 10px 0; /* ff */
	*padding: 5px 0 7px 0; /* ie */
	border:none; cursor: pointer;
}
input[type="submit"].sml {
	padding: 2px 0 2px 0; /* ff */
	*padding: 1px 0 1px 0; /* ie */
	border:none; cursor: pointer;
}
body {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color: #000000;
	margin: 0;
}
form {
	background-image: url(http://www.racecoursedrivein.com.au/bg.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-attachment: scroll;
}
noscript a{
	display: block;
	width: 908px;
	height: 118px;
	background: #ffffff url(../images/chrome/js_error.gif) center no-repeat;
	margin: 0 auto;
	border: solid 1px #990000;
	border-top: none;
}
/* global text */
h1 {
	font-size: 13px;
	font-weight: bolder;
	color: #FCCA01;
	margin-bottom: 15px;
}
h2 {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
}
p {
	margin-bottom: 10px;
}

/* global links */
a {
	font-weight: bold;
	color: #FCCA01;
}
a:hover {
	color: #FCCA01;
	text-decoration: none;
}

.footer a {
	font-weight: normal;
	color: #ffffff;
}

a.header_back_link {
	position: absolute;
	display: block;
	width: 120px;
	top: 8px;
	right: 0;
	text-align: right;
	text-decoration: none;
	font: bold 12px Arial;
}
 
